{
  "type": "FeatureCollection",
  "features": [
    {
      "type": "Feature",
      "properties": {
        "name": "桜・藤-01",
        "description": "Q1"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.823191,
          38.892294
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "桜・藤-02",
        "description": "Q2"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.824865,
          38.892231
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "桜・藤-03",
        "description": "Q3"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.822767,
          38.890665
        ]
      }
    }
  ],
  "_umap_options": {
    "displayOnLoad": true,
    "browsable": true,
    "remoteData": {
    },
    "name": "桜・藤",
    "id": 2476421,
    "description": "team-3-4.geojson"
  }
}